為什麼我下載即時通11.0 就不能下載10.0 ?

我把關於11.0版的即時通都刪掉了

去奇摩下載10.0版的

它說

你現在用的yahoo奇摩即時通版本比你準備安裝的版本還要新!

那我要怎麼辦呢?

已更新項目:

通通移除?

要移除哪些?

3 個解答

評分
  • 9 年前
    最佳解答

    yahoo奇摩即時通只能升級不能降 ~~

    電腦是死的 只會求最新 舊得它才不會讓你用~~

    如果你想要下再安裝yahoo奇摩10.0的話 最好的方法就是把11.0的通通移除 載去安裝10.0的

    我也是過來人 當初想說yahoo奇摩即時通11.0的出來了就把它安裝上去:))

    結果 我不滿意11.0這個版本

    原因就是歷史紀錄 不像10.0的清楚把日期時間一字不漏記下來@@

    11.0的歷史紀錄都沒有完整分列清楚 上次的聊天內容直接接下一次的......

    大概就這樣 不知道你是不是也是為了這個XDD!!!!

    2011-08-15 23:10:26 補充:

    你應該是裝在C:\Program Files\Yahoo!

    "Messenger"這個資料夾裡面的東西就是即時通所有的東西 要刪就刪這個資料夾

    不然你用控制台 新增或移除程式把他刪掉也很方便~

    參考資料:
  • 9 年前

    11版ㄉ一直害我斷線...害我氣ㄉ要死.........

  • 9 年前

    我有和杰哥一樣的困擾

    而且匯入之前的聊天紀錄好像沒有完整的匯入

    所以改回用10

    希望能改善>

還有問題?馬上發問,尋求解答。